package com.cxyxiaomo.epp.miniprogram.index.dao;

import com.cxyxiaomo.epp.common.pojo.Apply;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ApplyDao {
    int applySub(Apply apply);

    int lastApply(Integer id);

    List<Apply> applyListNoReplay();

    List<Apply> myApply(Integer id);

    int applyReplay(Integer id, String replay, String reason);
}
